=== debian/control ===
# -- gwosc source package ------------------------------------------------------

Source: gwosc
Homepage: https://gwosc.readthedocs.io
Vcs-Browser: https://github.com/gwpy/gwosc
Vcs-Git: https://github.com/gwpy/gwosc.git
Maintainer: Duncan Macleod <duncan.macleod@ligo.org>
Section: python
Priority: optional
Standards-Version: 3.9.1
X-Python3-Version: >= 3.5
Build-Depends:
  debhelper (>= 9),
  dh-python,
  lsb-release,
  python3-all,
  python3-pytest,
  python3-requests,
  python3-requests-mock,
  python3-setuptools,
  python3-setuptools-scm,
  python3-wheel,

# -- python3-gwosc -------------------------------------------------------------

Package: python3-gwosc
Architecture: all
Depends:
  ${misc:Depends},
  ${python3:Depends},
  python3-requests,
Description: Python interface to the Gravitational-Wave Open Science Center data archive
 The `gwosc` package provides an interface to querying the open data
 releases hosted on <https://gw-openscience.org> from the GEO, LIGO,
 and Virgo gravitational-wave observatories.
